/* Main body */ 

BODY { 
        padding : 0 0 0 0; 
        margin : 0 0 0 0; 
        font-family : Arial, Helvetica, sans-serif; 
        font-size : x-small; 
} 

.Normal      { font-size: 10pt; font-family: Arial; color: #000000 }

span.ContentHeading {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px;
	text-transform: uppercase;
	COLOR: BLACK;
	TEXT-ALIGN: left; 	
	font-family: Arial
}

TABLE { 
        font-family : Arial, Helvetica, Sans-Serif; 
        font-size : x-small; 
} 

H1 { 
        font-size : large; 
        font-weight : bold; 
} 

H2 { 
        font-size : medium; 
        font-weight : bold; 
} 

H3 { 
        font-size : medium; 
        font-weight : normal; 
} 

H4 { 
        font-size : small; 
        font-weight : bold; 
} 

H5 { 
        font-size : small; 
        font-weight : normal; 
} 

.entryheadlines { 
        border : thin solid #99CCFF; 
} 

TD.entryptpromotions { 
        padding-right : 10px; 
        padding-left : 10px; 
} 

/* A tags */ 

A:LINK { 
        color : #006699; 
        text-decoration : underline; 
} 

A:VISITED { 
        color: #990099; 
} 

A:HOVER { 
        text-decoration : underline; 
} 

a.menuitem
{
	font-weight: bold;
	font-size : 12px;         
	font-family: verdana, arial, helvetica, sans-serif;
	float: right;
	color: white;
	height: 18px;
	text-align: left;
	text-decoration: none;
}


.menuitem:visited 
{
	color: white;
}


/* Menu Links */ 
a:link.MLk { 
        color : #003399; 
        text-decoration : none; 
} 

a:visited.MLk { 
        color: #003399; 
        text-decoration : none; 
} 

a:hover.MLk { 
        text-decoration : underline; 
} 

TD.MTDI{ 
  padding-left : 10px; 
} 


TD.GlobalNavLower { 
        text-align : right; 
        background : #99CCFF; 
} 
/* Tagline */ 

TR.PageBanner { 
        background-color : #3399FF; 
} 

.BannerText { 
        color : Black; 
	font-size: 16px;
	text-transform: uppercase;
	font-family: arial, verdana, helvetica, sans-serif;

	padding-bottom: 1;
	font-weight: bold;
} 

TD.BannerHeader { 
        font-size : medium; 
        font-weight : bold; 
        color : White; 
} 

TD.TaglineMain { 
        font-size : x-large; 
        font-weight : bold; 
        text-align : left; 
        padding-left : 12; 
        text-decoration : none; 
        color : White; 
} 

A.BannerLink { 
        color : White; 
        text-decoration : none; 
  padding-left : 3; 
  padding-right : 3; 
} 

A:VISITED.BannerLink { 
        color : White; 
  padding-left : 3; 
  padding-right : 3; 
} 

A:HOVER.BannerLink { 
        text-decoration : underline; 
  padding-left : 3; 
  padding-right : 3; 
} 

/* Vertical Menus */ 

.MDef { 
        border : thin solid #3399FF; 
        text-align : left; 
} 

.MDefH { 
        border : thin solid #3399FF; 
        position:absolute; 
        visibility:hidden; 
        z-index: -1; 
        background-color : White; 
        width: 180px; 
        text-align : left; 
        left : 0; 
        top : 0; 
} 

.MenuInternal { 
        border : none; 
        width : 100%; 
} 

.MTlt { 
        font-weight: bold; 
        background-color : #000000; 
        color : White;   
	text-transform: uppercase;
        font-size : 12px; 
        padding-top : 2px; 
        padding-bottom : 2px; 
        padding-left : 5px; 
} 

.MI { 	
	padding-left : 5px; 
        padding-bottom : 2px; 
        padding-top : 1px;        
} 


.CentreMenuTitle { 
        font-weight: bold; 
        padding-top : 2px; 
        padding-bottom : 2px; 
        padding-left : 5px 
} 

.CentreMenuItem { 
        padding-left : 10px; 
        padding-bottom : 2px; 
        padding-top : 1px; 
    width : 100%; 
} 

.CentreMenuItemArrow { 
        text-align : right; 
} 

TABLE.MGDiv{ 
        border-bottom-width : 1px; 
        border-color : #3399FF; 
        border-left-width : 0px; 
        border-right-width : 0px; 
        border-top-width : 0px; 
        border-style : solid; 
} 

TABLE.MGGap{ 
        margin-bottom:10px; 
} 

.MTSH { 
        font-style : italic; 
} 

.MTMO { 
        font-style : italic; 
} 

.MIItalic { 
        font-style : italic;    
} 

.MIBold { 
        font-weight : bold; 
} 

/* Horizontal menus */ 

Div.LineMenuTitle { 

} 

A.LineMenuItem { 
        padding-left : 5px; 
        padding-right : 5px; 
        text-align : center; 
        text-decoration : none; 
} 

A.GlobalNavLink { 
        text-decoration : none; 
        padding-left : 3px; 
        padding-right : 3px;  
} 

A:VISITED.GlobalNavLink { 
        color : #003399; 
        padding-left : 3px; 
        padding-right : 3px;  
} 

A:HOVER.GlobalNavLink { 
        text-decoration : underline; 
        padding-left : 3px; 
        padding-right : 3px;  
} 

/* Sitemap */ 
TD.SitemapGroup { 
        padding-left : 10px; 
} 

Span.OtherSitemap { 
        padding-left : 5px; 
        padding-right : 5px; 
        text-align : center; 
        text-decoration : underline; 
        text-transform : none; 
} 

Div.SitemapNodeIndent { 
        padding-left : 10px; 
        padding-bottom : 5px; 
} 

Div.SitemapNode { 
        font-weight : bold; 
        font-size : medium; 
        padding-left : 10px; 
        padding-bottom : 10px; 
} 

Div.SitemapDefault { 

} 

TD.SitemapTitle { 
        font-weight: bold; 
        font-size : 10pt; 
        padding-top : 2px; 
        padding-bottom : 2px;   
} 

TD.SitemapGroupItems { 
        padding-top : 5px; 
        border-left-width : thin; 
        border-right-width : 0px; 
        border-top-width : 0px; 
        border-bottom-width : 0px; 
        border-style : solid; 
} 

TD.SitemapItem { 
        padding-left : 10px; 
} 

TD.SitemapTitleStartHere { 
        font-style : italic; 
} 

TD.SitemapTitleMore { 
        font-style : italic; 
} 

/*  Standard Tabs */ 

TD.SelectedTab{ 
        background : #003366; 
        font-weight : bold; 
        color : White; 
        font-size : 10pt; 
} 

TD.UnselectedTab { 
        background : #CCCCCC; 
        font-size : 10pt; 
} 

/* Left Imae Communications */ 

TD.LeftImageText { 
        padding-left : 10px; 
} 

/* Key dates headlines */ 

Div.KeyDatesHeading { 
        font-weight: bold; 
        background-color : #99CCFF; 
        color : #003366; 
        font-size : 10pt; 
        padding-top : 2px; 
        padding-bottom : 2px; 
        padding-left : 5px      
} 

UL.KeyDatesList { 
        list-style-position : inside; 
        margin-left : 0px; 
        margin-top : 0px; 
        list-style : square; 
} 

Li.KeyDatesItem { 
        
} 

Span.KeyDatesDate { 
        font-weight : bold; 
} 

/* Key site changes */ 

Div.NewsAndChangesHeading { 
  font-weight: bold; 
        background-color : #99CCFF; 
        color : #003366; 
        font-size : 10pt; 
        padding-top : 2px; 
        padding-bottom : 2px; 
} 

UL.NewsAndChangesList { 
        /*margin-top : 0px; 
        margin-left : 5px; 
        */ 
        list-style-position : inside; 
        margin-left : 0px; 
        margin-top : 0px; 
        list-style : square; 
} 

Li.NewsAndChangesItem { 
  
} 

/* graphical promotions */ 
DIV.graphicalpromotions { 
        border : thin solid #99CCFF; 
} 

/*  Global Footer */ 
.GlobalFooter { 
        font-size : xx-small; 
        text-align : center; 
        padding-top : 5px; 
} 

/*  Breadcrumbs  */ 
TD.Breadcrumbs { 
        color : #003366; 
} 

/* General Classes */ 

FORM { 
        margin : 0; 
        padding : 0; 
} 

TH { 
        text-align : left; 
} 

TD.CentreContent { 
        padding-left : 15px; 
} 

TR.EvenShade { 
        background-color : #EEEEEE; 
} 

TR.OddShade { 
        background-color : #CCCCCC; 
} 


/* Newto Classes */ 

a:link.NewToLink { 
        /* color : White; */ 
        font-size : 10pt; 
        text-decoration : none; 
} 

a:visited.NewToLink { 
        /* color : White; */ 
        font-size : 10pt; 
        text-decoration : none; 
} 

a:hover.NewToLink { 
        /* color : White; */ 
        font-size : 10pt; 
        text-decoration : underline; 
} 

/* Content Classes */ 
.note 
{ 
  PADDING-RIGHT: 3px; 
  PADDING-LEFT: 3px; 
  PADDING-BOTTOM: 3px; 
  PADDING-TOP: 3px; 
  BACKGROUND-COLOR: #ddeee0 
} 

LI.TableFooter 
{ 
    MARGIN-TOP: 5px; 
    FONT-SIZE: 8pt; 
    MARGIN-BOTTOM: 0px; 
    COLOR: black; 
    TEXT-ALIGN: left 
} 

IMG 
{ 
    BORDER-RIGHT: 0px; 
    BORDER-TOP: 0px; 
    BORDER-LEFT: 0px; 
    BORDER-BOTTOM: 0px 
} 

P.tableheading 
{ 
    FONT-WEIGHT: bold; 
    COLOR: white; 
    FONT-FAMILY: Arial 
} 

.DefaultASPXHeaderOutline
{
	width: 100%;
	border-bottom-color: Black;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-top-color: Black;
	border-top-style: solid;
	border-top-width: thin;
	border-left-color: Black;
	border-left-style: solid;
	border-left-width: thin;
	border-right-color: Black;
	border-right-style: solid;
	border-right-width: thin;
}